metee

Loading...
Searching...
No Matches
Data Fields
teeDriverVersion_t Struct Reference

`#include <metee.h>`

## Data Fields
uint16_t | major
uint16_t | minor
uint16_t | hotfix
uint16_t | build

## Detailed Description

Structure to store version data

Definition at line 296 of file metee.h.

## Field Documentation

## ◆ build

uint16_t teeDriverVersion_t::build

Build version number

Definition at line 300 of file metee.h.

## ◆ hotfix

uint16_t teeDriverVersion_t::hotfix

Hotfix version number

Definition at line 299 of file metee.h.

## ◆ major

uint16_t teeDriverVersion_t::major

Major version number

Definition at line 297 of file metee.h.

## ◆ minor

uint16_t teeDriverVersion_t::minor

Minor version number

Definition at line 298 of file metee.h.

The documentation for this struct was generated from the following file:

- metee.h